RubyGems Navigation menu

googleauth 0.16.1

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Versiones:

  1. 0.16.2 - April 28, 2021 (70 KB)
  2. 0.16.1 - April 01, 2021 (70 KB)
  3. 0.16.0 - March 04, 2021 (70 KB)
  4. 0.15.1 - February 08, 2021 (70 KB)
  5. 0.15.0 - January 26, 2021 (70 KB)
Mostrar todas las versiones (34 total)

dependencias de Runtime (6):

  • faraday >= 0.17.3, < 2.0
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet ~> 0.14
  • dependencias de Development (1):

  • yard ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Tim Emiola

    SHA 256 checksum:

    566a17835f4c412f21bc57a79f32451e84152446d11e6cdc6b9958d221556890

    Total de descargas 117.490.832

    Para esta versión 1.487.235

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.5

    Enlace: